INCLUDES = $(all_includes)
METASOURCES = AUTO
kde_module_LTLIBRARIES = libsmb4ksearchdialog.la
libsmb4ksearchdialog_la_LIBADD = $(top_builddir)/smb4k/core/libsmb4kcore.la \
	$(LIB_TDECORE) $(LIB_TDEUI) $(KDE_PLUGIN) $(LIB_KPARTS) $(LIB_QT)
noinst_HEADERS = smb4ksearchdialog.h smb4ksearchdialog_part.h \
	smb4ksearchdialogitem.h
libsmb4ksearchdialog_la_SOURCES = smb4ksearchdialog.cpp \
	smb4ksearchdialog_part.cpp smb4ksearchdialogitem.cpp
libsmb4ksearchdialog_la_LDFLAGS = -module -no-undefined $(all_libraries)
